Subject: [PATCH] ARM: shmobile: r8a7794: link PCI USB devices to USB PHY

From: [email-masked] (Sergei Shtylyov)
Date: Sat, 3 Oct 2015 00:43:08 +0300

Hello.

On 10/02/2015 05:00 AM, Simon Horman wrote:

>>>> Describe the PCI USB devices that are behind the PCI bridges, adding necessary
>>>> links to the USB PHY device.
>>>>
>>>> Signed-off-by: Sergei Shtylyov <[email-masked]>
>>>>
>>>> ---
>>>> This patch is against 'renesas-devel-20150911v2-v4.2' tag of Simon Horman's
>>>> 'renesas.git' repo plus the R8A7794/SILK PCI USB and USB PHY support patches
>>>> just posted.
>>
>>> Does this series have any dependencies (e.g. bindings) other
>>
>>     This patch, you mean?
>>
>>> than the aforementioned R8A7794/SILK PCI USB and USB PHY support patches?

> Thanks, I have queued this up for v4.4.

    Thank you!

> I think I have got everything now but please let me know if you have any
> shmobile DT patches outstanding which are ready to be queued-up.

    Yes, the R8A7794 HS-USB patch.

MBR, Sergei